.property-section.three-col {
	margin-bottom: 3em;
}

.three-col-table {
	display: table;
}
.three-col-row {
	display: table-row;
}

.three-col-cell {
	display: table-cell;
	width: 30%;
	box-sizing: border-box;
	padding: 0 3% 1.5em 0;
}

.three-col-cell:last-child {
	margin-right: 0;
}

.project-action {
	width: 48%;
	display: block;
	float: left;
	box-sizing: border-box;
	background-color: #454545;
	color: #fff;
	font-size: 50px;
	font-size: 3.8vw;
	line-height: 1.1em;
	padding: 1em;
}

.project-action.lighter {
	background-color: #808080;
}

.project-action.full-width {
	width: 100%;
}

.project-action span {
	font-size: 5vw;
}

.project-action:last-child {
	float: right;
}


.property-section {
	width: 100%;
	font-size: 22px;
	font-size: 1.6vw;
	line-height: 1.6em;
	margin-bottom: 3em;
	font-family: 'Replica-Light';
	color: #939598;
}

.property-section .cols {
	width: 92%;
	margin: 0 4%;
	position: relative;
	display: table;
}

.property-section .cols .col {
	width: 50%;
	display: table-cell;
	vertical-align: middle;
	box-sizing: border-box;
}

.property-section .cols .col:first-child {
	padding-right: 2%;
}
.property-section .cols .col:first-child + .col {
	padding-left: 2%;
}


/*
.property-section.img-copy .cols .col:first-child {
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
}


.property-section.img-copy .cols .col:first-child {
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
}


.property-section.copy-img .cols .col:first-child {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
}

.property-section.copy-img .cols .col:last-child {
	display: block;
	margin-left: 52%;
	left: auto;
}*/


.property-section.full-img img {
	width: 100%;
	display: block;
}

.slideshow-pager {
	position: absolute;
	bottom: 5%;
	left: 0;
	z-index: 200;
	width: 100%;
	text-align: center;
}

.slideshow-pager span {
	display: inline-block;
	width: 2%;
	background-color: #fff;
	background-color: rgba(255, 255, 255, 0.5);
	margin: 0 1%;
	text-indent: -9999em;
	cursor: pointer;
}

.slideshow-pager span:after {
	content: '';
	display: block;
	padding-bottom: 100%;
	height: 0;
}

.slideshow-pager span.cycle-pager-active {
	background-color: #fff;
}


/* Property Section Elements */
.property-section .cols .col img {
	display: block;
	width: 100%;
}

.property-section .cols .col h4 {
	font-size: 1.5em;
	line-height: 1.5em;
	margin-bottom: 1em;
}

.property-section .cols .col p {
	margin-bottom: 1.4em;
}

.property-section .cols .col p:last-child {
	margin-bottom: 0;
}

.property-section .cols .col ul {
	-webkit-columns: 2;
	   -moz-columns: 2;
	        columns: 2;
}

.property-section .cols .col ul li {
	font-size: 0.8em;
	padding: 0 0 0.5em 4%;
	position: relative;
	-webkit-column-break-inside: avoid;
	   page-break-inside: avoid;
	        break-inside: avoid-column;
}

.property-section .cols .col ul li:before {
	content: 'â€¢';
	position: absolute;
	top: 0;
	left: 0;
}
.property-top {
	border-top: 88px solid #000;
}

.property-top__inner {
	margin: 0 4%;
	width: 92%;
	height: 85px;
	line-height: 85px;
}

.property-top__hash-tag {
	font-family: 'GothamHTF-Light';
	color: #000;
	font-size: 40px;
	float: left;
}

.property-top__filters {
	float: right;
	font-size: 15px;
	color: #bbbbbb;
}



.properties-header {
	padding-top: 88px;
	height: 240px;
}

.property-frame {
	width: 100%;
}

.property-frame > p {
	padding: 0 4% 1.5em 4%;
	font-size: 22px;
	font-size: 1.6vw;
	line-height: 1.6em;
	font-family: 'Replica-Light';
	color: #939598;
}

.property-frame > ul {
	padding: 0 4% 1.5em 4%;
	font-size: 22px;
	font-size: 1.6vw;
	line-height: 1.6em;
	font-family: 'Replica-Light';
	color: #939598;
	padding-left: -webkit-calc(4% + 1em);
	padding-left: calc(4% + 1em);
}

.property-frame > ul li {
	list-style-type: circle;
	margin: 0 0 1em 0;
}

.table-m {
	display: table;
	height: 100%;
	width: 100%;
}

.cell-m {
	display: table-cell;
	height: 100%;
	width: 100%;
	vertical-align: middle;
}

.property-intro {
	width: 100%;
	height: 500px;
	height: 60vh;
	position: relative;
	background-color: #E7E7E8;
	margin-bottom: 50px;
	text-align: center;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center center;
}

.property-intro__back-button {
	position: absolute;
	font-family: 'Replica-Light';
	color: #fff;
	left: 4%;
	top: 1.5em;
	font-size: 22px;
	font-size: 1.8vw;
}

.property-intro__back-button:hover {
	color: #fff;
	text-decoration: underline;
}



.property-intro h2 {
	font-family: 'GothamHTF-Book';
	font-size: 80px;
	font-size: 5.6vw;
	line-height: 1em;
	margin: 0 0 1.1em 0;
	padding: 0;
	color: #fff;
}

.property-intro h4 {
	font-family: 'GothamHTF-Book';
	font-size: 40px;
	font-size: 2.8vw;
	margin: 0;
	padding: 0;
	color: #fff;
}

.pro-info-win {
	text-align: center;
	font-size: 14px;
	color: #939598;
	padding-bottom: 15px;
}

.pro-info-win__image {
	display: block;
	width: 325px;
	height: 220px;
}

.pro-info-win__title {
	padding: 15px;
	color: #939598;
	line-height: 1.5;
}

.pro-info-win__link {
	font-family: 'Replica-Bold';
	color: #0AAFED;
	padding-top: 15px;
}

.property-actions {
	box-sizing: border-box;
	padding: 0 4%;
	width: 100%;
	text-align: center;
	font-size: 24px;
	font-size: 2.1vw;
	margin-top: 4em;
}

html.no-mobile .property-action--contact {
/* 	display: none; */
}

.property-actions .property-action {
	margin: 0 1.5%;
	color: #7b7b7b;

}

.property-actions .property-action:hover {
	text-decoration: underline;
}

.property-actions .property-action img {
	display: inline-block;
	width: 40px;
	width: 4%;
	margin-right: 1.1%;

}

@media only screen and (max-width: 768px) {
	
	.property-actions__col:nth-child(-n+2){
	display: block;
    float: left;
    width: 49%;
    padding-bottom: 20px;
    }
    
    .update.property-actions .property-actions__col {font-size: 4.7vw; width: 44%;}

     .update.property-actions .property-actions__col:nth-child(1){
     	padding-left: 0;
     }

     .update.property-actions .property-actions__col:nth-child(2){
     	padding-right: 0
     }

     .update.property-actions .property-actions__col:nth-child(3){
     	padding-left: 0;
     }

     .update.property-actions .property-actions__col:nth-child(4){
     	padding-right: 0;
     }


	.property-top__hash-tag {
		font-size: 28px;
	}

	.property-section {
		font-size: 4.3vw;
		margin-bottom: 0;
	}

	.property-section .cols .col p:last-child {
		margin-bottom: 1.4em;
	}

	.project-action {
		width: 100%;
		margin: 0 0 1.4em 0;
	}

	.project-action br {
		display: none;
	}

	.project-action span {
		float: right;
	}

	.property-section .cols .col,
	.property-section.img-copy .cols .col:first-child,
	.property-section.img-copy .cols .col:last-child,
	.property-section.copy-img .cols .col:first-child,
	.property-section.copy-img .cols .col:last-child {
		width: 100%;
		position: static;
		height: auto;
		margin: 0;
		display: block;
	}

	.property-top__filters {
		display: none;
	}

	.property-section .cols .col:first-child + .col {
		padding-left: 0;
	}

	.property-section .cols .col:first-child {
		padding-right: 0;
	}

	.property-section .col img, .property-section .full-img img {
		padding-bottom: 1.2em;
	}


	.property-actions {
		background-color: #E9E9E9;
		text-align: left;
		padding: 1em 4%;
		font-size: 5vw;
	}

	.property-actions .property-action {
		display: block;
		margin-bottom: 0.5em;
		line-height: 100%;
	}

	.property-actions .property-action img {
		width: 10%;
		margin-right: 4%;
	}

}